# translation of tdefile_pnm.po to Czech
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Lukáš Tinkl <lukas@kde.org>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_pnm\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2004-07-03 20:48+0200\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <kde-czech-apps@lists.sf.net>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_pnm.cpp:28
msgid "plain"
msgstr "prostý"

#: tdefile_pnm.cpp:29
msgid "raw"
msgstr "surový"

#: tdefile_pnm.cpp:50
msgid "General"
msgstr "Obecné"

#: tdefile_pnm.cpp:52
msgid "Format"
msgstr "Formát"

#: tdefile_pnm.cpp:54
msgid "Dimensions"
msgstr "Rozměry"

#: tdefile_pnm.cpp:57
msgid "Bit Depth"
msgstr "Bitová hloubka"

#: tdefile_pnm.cpp:60
msgid "Comment"
msgstr "Komentář"
